» Ubuntu » Packages » precise (12.04LTS) » Source » utils » ifuse
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: ifuse (1.1.1-2) [universe]

Links for ifuse

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Julien Lavergne

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
ifuse
FUSE module for iPhone and iPod Touch devices
ifuse-dbg
FUSE module for iPhone and iPod Touch devices - debug package

Other Packages Related to ifuse

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50~)
    helper programs for debian/rules
  • adep: libfuse-dev (>= 2.7.0)
    Filesystem in Userspace (development)
  • adep: libglib2.0-dev (>= 2.14.1)
    Development files for the GLib library
  • adep: libimobiledevice-dev (>= 1.1.0)
    Library for communicating with iPhone and iPod Touch devices

Download ifuse

FileSize (in kB)MD5 checksum
ifuse_1.1.1-2.dsc 1.1 kB 38b237cd370eea6c95ff9dead8f4eb37
ifuse_1.1.1.orig.tar.gz 99.2 kB 2cea0f4723eca8be964f46ebbc632fad
ifuse_1.1.1-2.debian.tar.gz 16.6 kB f36cdf3823d6184d75b0a3f1248539a7